A:link, A:visited{color: #4a8386;}
/* Page styles*/
BODY{text-align:center;padding:0px;font-family:sans-serif;font-size: 12px;color:#404040; background-color:#d4deef; background-image:url(images/background.gif); background-repeat:repeat-x;}
div#mainFrame{margin-left:auto;margin-right:auto;text-align:left;}
.error-page #content-container{margin-top: 250px;height: 250px; background-color:#fff;}
#content-container{background-color:#fff; margin-top:375px;padding-bottom:60px; }
#left-bar{width:175px;margin-left:0px;}
#center-main{margin-left: 185px;margin-right:0px; z-index: 0;}
#center-main.flc-noleft{margin:0px;}
#location{margin-bottom: 15px;}
/*Header styles */
.error-page #header, #header{height:281px;}
.error-page #header .line1, #header .line1{background-color:#fff; height:105px;}
#header .line1 .logo a img{margin-top:15px;width: 356px;height: 77px;}
.error-page #header .line1 .logo{margin-left: 10px}
#header .languages{right:auto;left:25px;top:auto;bottom:5px;}
#header .mcart_top{position:absolute;top:25px;right:30px;width:200px;font-size:11px;}
#header .mcart_top a:link, #header .mcart_top a:visited,
#header .mcart_top a:hover, #header .mcart_top a:active,
#left-bar  a.mcart_top:link, #left-bar a.mcart_top:visited,
#left-bar a.mcart_top:hover, #left-bar a.mcart_top:active {color:#404040;font-weight:bold;text-decoration:underline;}
#header .mcart_top a:hover, #header .mcart_top a:active,#left-bar  a.mcart_top, #left-bar a.mcart_top:visited{text-decoration:none;cursor:pointer;}
.line1 .tabs{top:auto;bottom: 0px;right:30px;}
.tabs, .tabs li{height:37px;}
.tabs li, .tabs a:link, .tabs a:visited, .tabs a:hover, .tabs a:active{background-image:none;}
.tabs a:link, .tabs a:visited, .tabs a:hover, .tabs a:active{padding:14px 10px 0px 15px;font-weight:normal;}
.tabs a:hover{text-decoration:underline}
.tabs .atabr a:hover{text-decoration:none;color:#253161}
.tabs .atabl{height:100%;background: url(images/sb-tab-a-bg.gif) left top repeat-x;}
.tabs .atabr{height:100%;background: url(images/sb-tab-a-r.gif) right top no-repeat;}
.tabs li.act a:link, .tabs li.act a:visited, .tabs li.act a:hover, .tabs li.act a:active{height:100%;background: url(images/sb-tab-a-l.gif) left top no-repeat;}
.error-page #header .line2, #header .line2{border: 0px;height:48px;background: url(images/top-menu-bg.gif) left top repeat-x;}
#header .line2 .topwrap{ background: url(images/top-menu-r.gif) right top no-repeat;height:100%;padding-top:10px;}
#header .line2 .topwrap .toplist{ padding-left:30px;background: url(images/top-menu-l.gif) left top no-repeat;}
#header .toplist  A.topline, #header .toplist  A.topline:link, #header .toplist  A.topline:visited, #header .toplist  A.topline:hover, #header .toplist  A.topline:active{color:#FFFFFF;display:block;line-height:46px;font-size:14px;font-weight:bold;text-decoration:none;text-transform:uppercase;white-space:nowrap;outline-style: none;}
 #header .toplist  A.topline:hover{text-decoration:underline;}
.toplist{position: absolute;top:0px;left:0px;height: 48px;text-align:left;}
.toplist ul{margin: 0px;float: left;padding: 0px;list-style: none;}
.toplist li{float: left;margin: 0px 10px 0px 0px;padding: 0px 10px 0px 0px;background: transparent url("images/top-menu-sep.gif") no-repeat right top;height: 48px;}
.toplist li.last{background-image: none;padding-right:0px;}
#header div.search{left:auto;top:10px;right:10px;height:30px;float:none;position:absolute;vertical-align:middle;text-align:right;}
.srchin{width: 180px;height: 16px;line-height:16px;font-size:12px;}
#header div.search *{display:inline;line-height:25px;vertical-align: middle;}
input.sbutton{height:20px;width:50px;vertical-align:middle;background: transparent url(images/go_c.gif) no-repeat left top;}
#header .line3{
height:205px;
text-align:right;
padding:0px;
margin:0px;
width:100%;
}
#header .line3 IMG{
float:right;
height:100%;
}
#header .line3 .banwrap{
padding:0px;
height:205px;
}
#header .flc-top-login {
top:12px;
}
#header .line2 span.flc-top-login-text,  #header .line2 span.flc-top-login-text span,
#header .flc-top-login button.simple-button span{
color:#fff;
}
tr.flc-tab-cart-line img {
background:transparent url(images/minicart-full.gif) no-repeat scroll left top;
height:22px;
margin:0 4px 4px 0;
text-align:center;
width:25px;
}
.flc-tab-links td{
color:#4A8386;
}
.search-sort-bar-float{
float:right;
}
/*footer styles*/
#footer{margin-top:5px;bottom:auto}
#footer, #footer .subbox{
height: 60px;
}
#footer .box, #footer .subbox{
border: 0px none;
background-color: transparent;
}
#footer .left, #footer .right{
color:#7093b3;
padding-left: 0px;
}
#footer.flc, #footer.flc .subbox{
height: 90px;
}
#footer.flc .left, #footer.flc .right{
padding-left: 0px;
margin-top:30px;
}
#footer .subbox .left {
right: 12px;
left: auto;
top: 0px;
line-height: 26px;
vertical-align: middle;
text-align:right;
}
#footer .subbox .right {
left: 12px;
right:auto;
top: 0px;
text-align: left;
line-height: 40px;
vertical-align: middle;
}
#footer .left a:link, #footer .left a:visited, #footer .left a:active{
text-decoration:none;
}
#footer .left a:hover{
text-decoration: underline;
}
/*Common Dialog styles*/
div.dialog{
background: #edeff0 url(images/dlg-t-c.gif) left top repeat-x;
border-width: 0px;
margin-bottom:10px;
}
div.dialog .title{
background: transparent url(images/dlg-t-l.gif) left top no-repeat;
height:33px;
line-height:33px;
padding-left:8px;
border-width: 0px;
}
div.dialog .title .titlewrap{background: transparent url(images/dlg-t-r.gif) right top no-repeat;padding-left:15px;line-height:24px;vertical-align:top;}
.dialog .title H1, .dialog .title H2 {color: #fff;margin:0px;font-size:13px}
div.no-bullet .title{background-image: url(images/dlg-t-l2.gif);}
div.no-bullet .title-with-sort-row .dialog-search-sort-bar {width:0px}
div.no-bullet .title h2{width:100%}
div.no-bullet .title .titlewrap{padding-left: 0px;}
div.dialog .dlg_wrap{background: url(images/dlg-b-r.gif) right bottom no-repeat;width:100%;}
div.dialog .content{
z-index: 1;
margin-top:0px;
background: transparent url(images/dlg-b-l.gif) left bottom no-repeat;
padding:0 10px 15px;
}
/*Related products title position fix*/
.uproducts .title td{padding: 0px;}
.flc-left-dialog, .flc-right-dialog{height:auto;}
/*Common Menu styles*/
div.menu-dialog{
background: #edeff0 url(images/m-hdr-c.gif) left top repeat-x;
border-width: 0px;
margin-bottom: 10px;
}
div.menu-dialog .m_hdr_wrap{
background: transparent url(images/m-hdr-l.gif) left top no-repeat;
width:100%;
}
div.menu-dialog .title-bar{
background: transparent url(images/m-hdr-r.gif) right top no-repeat;
height:31px;
border: 0px none;
}
div.menu-dialog .m_cont_wrap_l{background-color: #edeff0;}
div.menu-dialog .m_cont_wrap_r{background: url(images/dlg-b-r.gif) bottom right no-repeat;}
div.menu-dialog .content{background: url(images/dlg-b-l.gif) bottom left no-repeat;padding-top:0px z-index: 1;}
.menu-dialog .content a:link, .menu-dialog .content a:visited,
 .menu-dialog .content a:hover, .menu-dialog .content a:active {color: #5d5d5d;}
.menu-dialog ul {list-style-type:none;list-style-position: inside;padding:0px;margin-bottom:5px;}
.menu-dialog ul li {border-top:1px dotted #959595;padding:5px 0 5px 12px;background: url(images/bullet.gif) 3px 11px no-repeat;}
.menu-dialog ul li:first-child{border-top-width:0px;}
.menu-affiliate ul li{border-top:none}
/*Categories menu styles*/
div.menu-categories-list{background:transparent url(images/cat-hdr-c.gif) center top repeat-x;}
div.menu-categories-list div.m_hdr_wrap{background:transparent url(images/cat-hdr-l.gif) left top no-repeat;}
div.menu-categories-list .title-bar, div.menu-categories-list .m_hdr_wrap .title-bar{
background:transparent url(images/cat-hdr-r.gif) right top no-repeat;
height:31px;
padding:0px;
border-width: 0px;
}
div.menu-categories-list .m_cont_wrap_l{background-color: #707070;}
div.menu-categories-list .m_cont_wrap_r{background:transparent url(images/cat-b-r.gif) right bottom no-repeat;}
div.menu-categories-list .content{background:transparent url(images/cat-b-l.gif) left bottom no-repeat; z-index: 1;}
.menu-categories-list .content a:link, .menu-categories-list .content a:visited,
 .menu-categories-list .content a:hover, .menu-categories-list .content a:active {
color: #fff;
font-size:11px;
}
.menu-categories-list ul{
list-style-type:none;
list-style-position: inside;
list-style-image: none;
padding:0px;
}
.menu-categories-list ul li{
margin-left: 5px;
background: url(images/cbullet.gif) 0px 11px no-repeat;
}
/*Bestsellers menu styles*/
.menu-bestsellers ul li{
background-image: none;
font-weight:bold;
}
.menu-bestsellers a:link, .menu-bestsellers a:visited,
.menu-bestsellers a:hover, .menu-bestsellers a:active{font-weight:normal;}
.menu-special a:link, .menu-special a:visited,
.menu-special a:hover, .menu-special a:active{font-weight:bold;}
.menu-auth INPUT{width:95%;}
.recovery{margin-top:0px;}
div.minicart .full img {
margin: 2px 4px 7px 1px;
width: 25px;
height: 22px;
background: transparent url(images/minicart-full.gif) no-repeat left top;
}
div.minicart .empty img {
margin: -5px 4px 7px 1px;
width: 24px;
height: 25px;
background: transparent url(images/minicart.gif) no-repeat left top;
}
/*Buttons styles */
#left-bar .login-buttons button.meni-button{margin-right: 10px;}
#left-bar  .login-buttons div.button {margin-top:1px}
button.width-100{width:100%;}
button.menu-button, div.menu-button, button.main-button, button.button, div.button {
overflow:visible;
height: 19px;
text-align:center;
margin-right:5px;
}
 div.menu-button, button.menu-button .button-right,  button.main-button .button-right,
button.button .button-right, div.button{
background: transparent url(images/btn-o.gif) no-repeat right top;
padding: 0px 9px 0px 0px;
overflow:visible;
margin:0px 0px 0px 9px;
position:relative;
}
div.menu-button a:link, div.menu-button a:visited,
div.menu-button a:hover, div.menu-button a:active,  button.menu-button .button-left,
button.main-button .button-left, button.button .button-left,
div.button a:link, div.button a:visited,
div.button a:hover, div.button a:active
 {
background: transparent url(images/btn-o.gif) no-repeat left top;
height: 18px;
line-height:16px;
vertical-align: middle;
font-size:11px;
font-weight: bold;
font-family: Verdana, Arial, sans-serif;
position:relative;
margin:0px 0px 0px -9px;
color:#fff !important;
}
button.main-button .button-left, button.button .button-left{
color: #fff;
}
button.violet .button-left, div.violet{
background: transparent url(images/btn-v.gif) no-repeat left top;
color:#fff;
height: 18px;
line-height:16px;
vertical-align: middle;
font-size:11px;
font-weight: bold;
font-family: Verdana, Arial, sans-serif;
position:relative;
margin:0px 0px 0px -9px;
}
button.violet .button-right, div.violet a:link, div.violet a:visited,
div.violet a:hover, div.violet a:active{
background: transparent url(images/btn-v.gif) no-repeat right top;
padding: 0px 9px 0px 0px;
overflow:visible;
margin:0px 0px 0px 9px;
}
.flc-buttons{
height: 34px;
}
.flc-buttons .flc-3-button, .flc-buttons .flc-2-button, .flc-buttons .flc-1-button{
height:29px;
}
div.flc-1-button {
background: transparent url(images/bb_right.png) no-repeat right top;
}
div.flc-1-button div,
 div.flc-1-button a:link,
 div.flc-1-button a:visited,
 div.flc-1-button a:hover,
 div.flc-1-button a:active
{
background: transparent url(images/bb_left.png) no-repeat;
color: #262626 !important;
line-height:30px;
vertical-align:middle;
}
div.flc-3-button {
background: transparent url(images/bb3-arrow-right.png) no-repeat right top;
padding-right: 30px;
}
div.flc-3-button div,
 div.flc-3-button a:link,
 div.flc-3-button a:visited,
 div.flc-3-button a:hover,
 div.flc-3-button a:active
{
background: transparent url(images/bb3-left.png) no-repeat;
color: #000 !important;
line-height:30px;
vertical-align:middle;
}
div.flc-3-button div, div.flc-3-button a:link, div.flc-3-button a:visited, div.flc-3-button a:hover, div.flc-3-button a:active, div.flc-2-button div, div.flc-2-button a:link, div.flc-2-button a:visited, div.flc-2-button a:hover, div.flc-2-button a:active, div.flc-1-button div, div.flc-1-button a:link, div.flc-1-button a:visited, div.flc-1-button a:hover, div.flc-1-button a:active {
height:29px;
font-size:13px;
font-weight: bold;
}
/*product list styles*/
.products{
margin: 6px 0px 0px 0px;
}
.products-table .product-cell{
background:#fff;
padding:0px 10px;
}
.products-list .item {
margin:0px;
}
.products-list .item, .product-details {
margin-top:10px;
background: #fff url(images/it-t-l.gif) left top no-repeat;
}
.products-table .product-cell, .products-table .wrap-tr,
.products-table .wrap-br{
border-left:3px solid #edeff0;
border-right:3px solid #edeff0;
}
.products-table .wrap-tr, .products-list .item .wrap-tr, .product-details .wrap-tr{
background: url(images/it-t-r.gif) right top no-repeat;
width:100%;
}
.products .descr{
padding: 15px 10px 15px 0px;
}
.products-table .wrap-tr{
padding:0px;
background-color: #fff;
}
.products-table IMG.wrap-tl{
background: url(images/it-t-l.gif) left top no-repeat;
float:left;
width:100%;
height:7px;
}
.products-table IMG.wrap-bl{
padding:0px;
background: url(images/it-b-l.gif) left bottom no-repeat;
height:7px;
float:left;
width:100%;
}
.products-table .wrap-br{
padding:0px;
background-color: #fff;
height:7px;
}
.products-table .wrap-br, .products-list .item .wrap-br, .product-details .wrap-br{
  background: #fff url(images/it-b-r.gif) right bottom no-repeat;
  width:100%;
}
.products-list .item .wrap-bl, .product-details .wrap-bl, .product-details .wrap-bl{
padding:10px 0px;
background: url(images/it-b-l.gif) left bottom no-repeat;
width:100%;
}
.product-cell .wrap-bl{
background-color:#fff;
}
.products-table .price-row, .products-table .market-price
{
text-align:left;
}
.products-last-row .price-row, .products-last-row .market-price{
text-align:center;
}
.product-cell A.product-title:link, .product-cell A.product-title:visited,
.product-cell A.product-title:hover, .product-cell A.product-title:active,
.products a.product-title:link, .products a.product-title:visited, .products a.product-title:hover,
 .products a.product-title:active, .products .product-title, .product-details .product-title {
color: #333;
font-weight: bold;
font-size:12px;
text-transform: uppercase;
text-decoration:none;
}
.products .price-value{
color: #b53711;
font-weight: bold;
font-size: 14px;
}
.product-cell .market-price, .product-cell .price{
font-weight: bold;
}
.product-cell .button-bar-float{
position:relative;
float:right;
}
.product-cell .button-bar{
text-align:center;
}
.price-box-float{
position:relative;
float:left;
width:50%;
}
.price-box .price-row, .price-box .market-price{
text-align: center;
}
.products-list .market-price, .products-list .price{
font-weight: normal;
}
.product-cell .price-value{
text-align:right;
}
.products .market-price-value{
font-weight: normal;
}
.product-cell .market-price-value{
font-weight: bold;
font-size:11px;
color: #333;
}
.dialog-search-sort-bar .search-sort-bar, .search-sort-bar{
line-height:31px;
height:31px;
margin:0px;
}
.search-sort-bar .search-sort-title{
color: #edeff0;
}
.search-sort-bar a.search-sort-link:link, .search-sort-bar a.search-sort-link:visited,
.search-sort-bar a.search-sort-link:hover, .search-sort-bar a.search-sort-link:active{
color: #edeff0;
font-weight: bold;
}
.product-details .details .descr {
margin:15px 0px 15px -60px;
position:relative;
padding-right:10px;
}
table.product-properties {
width: auto;
}
.product-details .product-subtitle{
padding-top: 0px;
}
.product-details .product-subtitle div.hline {
color: #202020;
font-weight: bold;
text-transform: uppercase;
font-size: 12px;
border: 0px none;
}
.product-details .product-subtitle div {padding-top:20px;color: #4f5660;font-weight: bold;font-size: 13px;border: 0px none;border-bottom: 1px solid #e4e4e4;}
.products-list .item .wrap-br, .product-details .wrap-br{background-color: transparent;}
.product-details .wrap-bl{padding-top: 0px;}
.product-details .image .image-box {text-align:left;}
A.pTab:link, A.pTab:visited, A.pTab:hover, A.pTab:active{
display:block;
height:28px;
float:left;
color: #fff;
font-size:11px;
font-weight:normal;
padding:0px 7px;
text-decoration: none;
}
A.pTab-a:link, A.pTab-a:visited, A.pTab-a:hover, A.pTab-a:active{
display:block;
height:28px;
font-size:11px;
float:left;
color: #fff;
outline:none;
font-weight:normal;
padding:0px 7px;
background: transparent url(images/dlg-tab-a-bg.gif) left top repeat-x;
text-decoration: none;
}
/*Navigation*/
.nav-pages{vertical-align:top;height:24px;margin: 5px 0px 2px 0px;}
.nav-pages a:link, .nav-pages a:visited, .nav-pages a:hover, .nav-pages a:active, .nav-pages span{
display:block;float:left;padding: 2px 5px;margin:0px 3px;text-decoration: none;}
.nav-pages a.nav-page:link, .nav-pages a.nav-page:visited, .nav-pages a.nav-page:hover, .nav-pages a.nav-page:active{border: 1px solid #a0a0a0;}
.nav-pages .current-page{font-weight: normal;background-color: #d0a0c0;border: 1px solid #a0a0a0;padding: 2px 5px;margin:0px 3px;}
a.nav-page:hover{background-color: #d0a0c0;}
.register-bottom-note {padding-bottom:0px;}
.uo-box{background:transparent none;color:#3f3f3f;padding-left:10px;}
.uo-box {background-color:transparent;border:0px none}
.uo-container #footer {height:100px}
.uo-container #content-container {padding-bottom:100px;}
.printable-bar{text-align:right;margin-bottom:5px;margin-top:0px;}

#left-bar .content{padding:0;}
#left-bar #vnavmenu li{margin-left:0;}
#left-bar #vnavmenu li ul li{margin-left:-10px;}
